package com.elab.redis.redisson;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class RedissonRestApplication {

    public static void main(String[] args) {
        SpringApplication.run(RedissonRestApplication.class, args);
    }

}